import React from 'react';
export default function VerticalShadesClosed(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M71.87-111.87v-68.37h80v-667.89h656.26v667.89h80v68.37zm148.37-68.37h81.41v-599.52h-81.41zm145.96 0h81.41v-599.52H366.2zm146.19 0h81.41v-599.52h-81.41zm145.96 0h81.41v-599.52h-81.41z" })));
}
